// Reads one character from data.txt and then displays it on the screen
import java.io.*;
public class FileReadChar1 {
 public static void main(String[] args)throws IOException{
      FileInputStream fis = new FileInputStream("data.txt");
      char ch = (char) fis.read();
      System.out.println(ch);
      fis.close();   
 }
}

